w-Agora quicklist.php Unspecified Issue

2002-12-09T15:51:54
ID OSVDB:11240
Type osvdb
Reporter OSVDB
Modified 2002-12-09T15:51:54

Description

Vulnerability Description

w-Agora contains a flaw related to the quicklist.php script. No further details have been provided.

Solution Description

Upgrade to version 4.1.5 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Short Description

w-Agora contains a flaw related to the quicklist.php script. No further details have been provided.

References:

Vendor URL: http://www.w-agora.net/ Vendor Specific News/Changelog Entry: http://www.w-agora.net/current/doc/ChangeLog Secunia Advisory ID:13107 Other Advisory URL: http://security.gentoo.org/glsa/glsa-200411-12.xml